import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PagesCommunity } from './pages-community';

describe('PagesCommunity', () => {
  let component: PagesCommunity;
  let fixture: ComponentFixture<PagesCommunity>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PagesCommunity]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PagesCommunity);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
